/* 
  DM - WSO 8/21/08
  DM - WSO v2.0 4/17/11
 */
 
body{
margin:0;
padding:0;
line-height: 1.5em;
background-color:#bbd6f2;
/* background-image: url('/Images/background_snowflake.jpg'); */
/* background-repeat: repeat; */
}

a:link, a:visited, a:active {
text-decoration: none;
color: #333333;
}

#bannerheader{
height:218px; /*or whatever*/
width:1004px;
} 

#bannerleft{
float:left;
width:584px;
height:218px;
background: url('Images/wall-sticker-outlet.jpg');
overflow:none;
}


#bannerright{
float:left;
width:420px;
height:218px;
background: url('Images/wall-sticker-banner-right.jpg');
overflow:hidden;
font-family: "Times New Roman", cursive;
font-weight: bold;
font-size:17px;
color:#FFFFFF;
text-align:right;
letter-spacing: 0.5px;
line-height:1.9;
}

#bannerright a:link, #bannerright a:visited, #bannerright a:active{
               color:#FFFFFF;
			   text-decoration:none;
			  }

#bannerright a:hover{
                   color:#FFFF00;
				   text-decoration:none;
				  }


h1{
height:218px; /*match to #bannerheader height*/
text-indent: -100.0em;
overflow: hidden;
margin-top:0px
} 

  h1 a{
  display:block;
  line-height:218px; /*match to h1 height*/
  margin-top:0px;
  } 
  
h2{
font: normal 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}

h3{
font: normal 22pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}

h4{
font: normal 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}

b{font-size: 110%;}
em{color: red;}

.redem{
color:#FF0000;
font: bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;
padding: 0px 0px 0px 0px;
}

#maincontainer{
width: 1004px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
}

#topsection{
background: #FFFFFF;
height: 218px; /*Height of top section*/
}

#topsection h1{
margin: 0;
padding-top: 0px;
}

#contentwrapper{
float: left;
width: 100%;
background: #FFFFFF;
}

#contentcolumn{
margin: 0 0 0 180px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
background-color: #FFFFFF;
padding-top: 5px;
}

#contentcolumnindex{
margin:0px;
background-color:#FFFFFF;
padding-top: 15px;
}

#leftcolumn{
float: left;
width: 180px; /*Width of left column in pixel*/
margin-left: -1004px; /*Set margin to that of -(MainContainerWidth)*/
background: #24629f;
padding-top:5px;
}

#rightcolumn{
float: left;
width: 0px; /*Width of right column*/
margin-left: -0px; /*Set left margin to -(RightColumnWidth)*/
background: #FFFFFF;
}


#footer{
clear: left;
width: 1004px;
height:30px;
background: url('Images/wso-footer.png');
overflow:hidden;
font-family: "Cambria", "Times New Roman", cursive;
font-size: 18px;
color: #FFFFFF;
text-align: center;
padding: 15px 0px;
}

#footer a{
color: #FFFFFF;
}

.innertube{
margin: 0px 15px 10px 15px; /*Margins for inner DIV inside each column (to provide padding)*/
font-family: "Cambria", "Times New Roman", cursive;
font-size: 16px;
color:#333333;
}

.indextube{
margin: 0px 5px 10px 5px; /*Margins for inner DIV inside each column (to provide padding)*/
font: normal 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}

#ddblueblockmenu{
border: 1px solid black;
border-bottom-width: 0;
width: 180px;
}

  #ddblueblockmenu ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
  font: normal 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
  }

    #ddblueblockmenu li a{
    display: block;
    padding: 3px 0;
    padding-left: 9px;
    width: 164px; /*180px minus all left/right paddings and margins*/
    text-decoration: none;
    color: white;
    background-color: #24629f;
    border-bottom: 1px solid #90bade;
    border-left: 7px solid #173f66;
    }

    * html #ddblueblockmenu li a{ /*IE only */
    width: 182px; /*IE 5*/
    width: 164px; /*180px minus all left/right paddings and margins*/
    }

#ddblueblockmenu li a:hover {
background-color: #2586d7;
border-left-color: #1c64d1;
}
 
  #ddblueblockmenu div.menutitle{
  color: white;
  border-bottom: 1px solid black;
  padding: 1px 0;
  padding-left: 15px;
  background-color: black;
  font: bold 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif; 
  }
  
#ddsearchmenu{
border: 1px solid black;
border-bottom-width: 0;
width: 168px; /*170px minus all 1px border all around (1px left/ 1pxright)*/
}

  #ddsearchmenu ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
  font: normal 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
  }
  
  #ddsearchmenu li {
    display: block;
    padding: 2px 0;
    padding-left: 3px;
    width: 165px; /*170px minus all left/right paddings and margins*/
    text-decoration: none;
    color: white;
    background-color: #2175bc;
	border-bottom: 1px solid black;
    }

#ddsearchmenu div.searchmenutitle{
color: white;
border-bottom: 1px solid black;
padding: 1px 0;
padding-left: 5px;
background-color: black;
font: bold 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif; 
}

.submit { vertical-align: middle; *vertical-align: text-bottom; }

.searchbar{
position: relative;
display: block;
float:left;
font: bold 18px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
color:#FFFFFF;
}

.shipbar{
height:50px;
width:580px;
margin-top:5px;
background: url('Images/shipbar.gif') no-repeat;
font: 20px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif; 
text-align: center;
line-height: 20px;
} 

.scrollerframe{
float:left;
width:670px;
height:290px;
padding: 5px;
background: url('Images/decal-frame.gif') no-repeat;
}

.twitter{
float:left;
width:150px;
height:67px;
}

.joinus{
float:left;
width:150px;
height:26px;
background: url('Images/joinus.jpg') no-repeat;
}

.facebookbox{
clear:left;
float:left;
width:74px;
height:41px
}

.twitterbox{
float:left;
width:76px;
height:41px
}

.facebookbox2{
clear:left;
float:left;
width:50px;
height:41px
}

.twitterbox2{
float:left;
width:50px;
height:41px
}

.pinterestbox{
float:left;
width:50px;
height:41px
}

.designblog{
float:left;
width:150px;
height:90px;
margin-top:8px;
}

.themerooms{
float:left;
width:308px;
height:114px;
margin-top:11px;
}

.themerooms2{
float:left;
width:308px;
height:70px;
margin-top:11px;
}

.blogbanner{
float:left;
width:308px;
height:39px;
margin-top:7px;
}

.sharebox{
float:left;
padding:50px 0px 0px 15px;
width:170px;
height:192px;
background: url('Images/sharebox.jpg') no-repeat;
}

.sharefacebook{
float:left;
width:140px;
height:40px;
}

.sharetwitter{
float:left;
margin-top:5px;
width:140px;
height:35px;
}

.sharegoogleplus{
float:left;
padding:10px 0px 0px 2px;
width:140px;
height:35px;
}

.itemWrapper {
	padding-top:10px;
    width: 770px;
    overflow: auto;
}

.item {
    float: left;
	width: 170px;
	height: 230px;
	margin: 0px 11px 0px 11px;
    font: normal 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;\
	color:#333333;
	border: 0px;
	text-align: center;
	display: inline;
	position: relative;
}

.item a:link, .item a:visited, .item a:active {
color:#333333;
}

.item a:hover {
color:#333333;
text-decoration:underline;
}

.item4 {
    float: left;
	width: 130px;
	height: 200px;
    font: normal 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color:#333333;
	border: 0px;
	padding-left:14px;
	text-align: center;
	display: inline;
	position: relative;
}

.pagination {
    clear:left;
    width: 760px;
    text-align: right;
	padding-right: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "Cambria", "Times New Roman", cursive;
    font-size: 16px;
    color:#333333;
}

.detailprice {
    clear:left;
	float:left;
    padding-top:15px;
	padding-bottom:10px;
	text-align: left;
    font: normal 11pt 'Verdana', Arial, sans-serif;
}

.detailright{
    float:right;
	width:220px;
	margin:15px 30px 0px 0px;
}

.cartproduct {
    width:400px;
	text-align:left;
	font: normal 10pt 'Verdana', Arial, sans-serif;
}

.cartprice {
    width:65px;
	text-align:left;
	font: normal 10pt 'Verdana', Arial, sans-serif;
}

.cartquantity{
    width:45px;
	text-align:left;
	font: normal 10pt 'Verdana', Arial, sans-serif;
}

.cartremove {
    width:80px;
	text-align:left;
	font: normal 10pt 'Verdana', Arial, sans-serif;
}

.carttotal{
    width:65px;
	text-align:right;
	font: normal 10pt 'Verdana', Arial, sans-serif;
}

.cartbuttonsm {
    width:130px;
    float:left;	
}

.cartbuttonlg {
    width:190px;
	float:left;
}

.cartbuttoncheckout {
    width:130px;
	float:right;
	text-align:right;
}

.billshiptable {
    width:275px;
	background-color:#FFFFFF;
	font: normal 9pt 'Verdana', Arial, sans-serif;
}

.blueblockbottom {
    display: block;
    padding: 2px 0 2px 0;
    padding-left: 2px;
    width: 171px; /*180px minus all left/right paddings and margins*/
    text-decoration: none;
    color: white;
    background-color: #2175bc;
    border-bottom: 1px solid #000000;
	border-left: 7px solid #1958b7
}

.linkwrapper {
    display: block;
	width: 570px;
	float: left;
	margin-left: 5px;
	text-align:center;
	background-color: #bbd6f2;
	border: 1px solid #000000;
	margin-bottom:25px;
}

.linktable {
    width: 190px;
	padding: 5px 0px 5px 0px;
    display: block;
	font: bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align: center;
	float: left;
}

  .linktable a:hover {
    text-decoration: underline;
	}
	
.exchange_sm {
	border: 0px;
	display: inline;
	position: relative;
}
.exchangeWrapper {
    width: 570px;
    overflow: auto;
}

.detailtable1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1F2E11;
	background-color: #cae0f4;
	font-size: 12px;
	line-height: 150%;
	border-width:1;
	border-style:solid;
	border-color:black
}

.detailtable2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1F2E11;
	background-color: #dcebf8;
	font-size: 12px;
	line-height: 150%;
	border-width:1;
	border-style:solid;
	border-color:black
}

.articlebox {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1F2E11;
	background-color: white;
	font-size: 12px;
	line-height: 120%;
	padding: 8px 8px 0px 8px;
    border: 1px solid black;
	margin-bottom:10px;
}

.adnavmenu {
width: 162px; /*180px minus all left/right paddings and margins*/
padding-left: 9px;
padding: 5px 5px;
border-bottom: 1px solid #90bade;
border-left: 7px solid #1958b7;
text-align: center;
}

.adrightcol {
float: left;
width: 170px; /*Width of right column*/
padding: 5px 5px;
text-align: center;
}

.thumbwrapper{
  width:100%;
  float:left;
  }
  
.thumbnail{
  width:25%;
  float:left;
  text-align:center;
  font: bold 100% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
  margin-bottom:10px;
  }
  
  .thumbnail a{
  color:#383243;
  }
  
.indexleft {
  width: 315px;
  float:left;
  text-align:center;
  overflow:hidden;
  }
  
.indexright {
  width: 265px;
  float:left;
  text-align:center;
  overflow:hidden;
  }
  
  
.indexboxfeatured{
float:left;
width: 975px;
height: 265px;
padding: 5px 0px 8px 16px;
text-align:center;
font-family: "Cambria", "Times New Roman", cursive;
font-size: 22px;
font-style:italic;
font-weight:bold;
color:#333333;
letter-spacing: 0.5px;
border: 1px solid #999999;
}

.indexheader{
clear:left;
float:left;
padding-left:18px;
padding-top:20px; 
text-align:left;
font-family: "Cambria", "Times New Roman", cursive;
font-size: 22px;
font-style:italic;
font-weight:bold;
color:#333333;
letter-spacing: 0.5px;
}

.pageheader{
clear:left;
float:left;
padding-top:15px;
padding-left:10px;
margin-top:0px;
margin-bottom:0px;
text-align:left;
font-family: "Cambria", "Times New Roman", cursive;
font-size: 22px;
font-style:italic;
font-weight:bold;
color:#333333;
letter-spacing: 0.5px;
}

.pagetext{
clear:left;
float:left;
padding:0px 10px 0px 10px;
margin-top:5px;
text-align:left;
font-family: "Cambria", "Times New Roman", cursive;
font-size: 16px;
color:#333333;
}

.detailheader{
clear:left;
float:left;
padding-top:10px;
padding-left:10px;
text-align:left;
font-family: "Cambria", "Times New Roman", cursive;
font-size: 22px;
font-weight:bold;
color:#333333;
letter-spacing: 0.3px;
}

.featureditem {
    float: left;
	width: 170px;
	height: 245px;
	margin: 10px 40px 0px 5px;
    font: normal 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color: #333333;
	border: 0px;
	text-align: center;
	display: inline;
	position: relative;
}

    .featureditem a:link, .featureditem a:visited {
      color: #333333;
      text-decoration:none;
      }
  
    .featureditem a:hover {
	  color: #333333;
	  text-decoration:underline;
	  }
	  
.giftcert{
    width:300px;
	float:left;
	text-align:center;
	padding:10px 0px 10px 0px;
	margin-right:50px;
	}
	
.packingcolumn{
    clear:both;
	float:left;
    width:940px;
	text-align:left;
	padding: 30px 0px 30px 0px;
	}
	
.packingname{
    float:left;
    width:250px;
	}
.packingpic{
    float:left;
	width:250px;
	}
.packingbarcode{
    float:left;
	width:250px;
	}
.packingpacked{
    float:left;
	margin-left:20px;
	width:125px;
	}
.themeroom {
    float:left;
	background-color:#FFFFFF;
	border:1px solid #003366;
	padding:10px;
	margin:5px;
	}
	
.caption{
margin-top:5px;
margin-bottom:0px;
padding:0px 10px 0px 10px;
font: normal 12px 'Times New Roman', 'Lucida Grande', Arial, sans-serif;
overflow:hidden;
text-align:center;
}

.girlcat{
float:left;
width:230px;
height:180px;
margin:0px 0px 0px 15px;
background: url('Images/girls-wall-stickers.jpg') no-repeat;
text-align:center;
color:#FFFFFF;
}

a.girlcat:link, a.girlcat:visited, a.girlcat:active, a.girlcat:hover{
color:#FFFFFF;
}


.boycat{
float:left;
width:230px;
height:180px;
margin:0px 0px 0px 15px;
background: url('Images/boys-wall-stickers.jpg') no-repeat;
text-align:center;
color:#FFFFFF;
}

a.boycat:link, a.boycat:visited, a.boycat:active, a.boycat:hover{
color:#FFFFFF;
}

.homecat{
float:left;
width:230px;
height:180px;
margin:0px 0px 0px 15px;
background: url('Images/home-decor-wall-decals.jpg') no-repeat;
text-align:center;
color:#FFFFFF;
}

a.homecat:link, a.homecat:visited, a.homecat:active, a.homecat:hover{
color:#FFFFFF;
}

.nurserycat{
float:left;
width:230px;
height:180px;
margin:0px 0px 0px 15px;
background: url('Images/baby-nursery-wall-stickers.jpg') no-repeat;
text-align:center;
color:#FFFFFF;
}

a.nurserycat:link, a.nurserycat:visited, a.nurserycat:active, a.nurserycat:hover{
color:#FFFFFF;
}

.indextheme{
float:left;
width:176px;
height:176px;
margin:0px 0px 0px 19px;
text-align:center;
color:#222222;
}

.indextheme2{
float:left;
width:251px;
height:251px;
margin:0px 0px 0px 2px;
text-align:center;
color:#222222;
}

.themeheader{
float:left;
margin-top:0px;
font:bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
text-align:center;
width:170px;
color:#222222;
font-style:italic;
}

.wsotext{
float:left;
width: 950px;
height: 300px;
margin:50px 10px 20px 20px;
text-align:center;
font-family: "Cambria", "Times New Roman", cursive;
font-size: 16px;
color:#333333;
letter-spacing: 0.4px;
background-color:#d6e7f8;
border: 1px solid #999999;
}

.assocbox{
clear:both;
margin-bottom:20px;
text-align: left;
font: normal 11pt 'Verdana', Arial, sans-serif;
}


img.ImageFrame_image { vertical-align:bottom; border:none; }
table.ImageFrame_shadow { direction: ltr; }
table.ImageFrame_shadow .RRT { height:10px; background:url(Images/RRT.png) no-repeat; }
table.ImageFrame_shadow .RR { width:7px; background:url(Images/RR.png) repeat-y; }
table.ImageFrame_shadow .RR div.V { width:7px; }
table.ImageFrame_shadow .BBL { width:9px; background:url(Images/BBL.png) no-repeat; }
table.ImageFrame_shadow .BB { height:7px; background:url(Images/BB.png) repeat-x; }
table.ImageFrame_shadow .BR { width:7px; height:7px; background:url(Images/BR.png) no-repeat; }
table.ImageFrame_shadow td { font-size:1px } /* For IE */
img.ImageFrame_image2 { vertical-align:bottom; border:1px solid #383243; }


.jqueryslidemenu{
font: bold 18px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
background: url('Images/menubar.png') center center repeat;
width: 100%;
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;
background: url('Images/menubar.png') center center repeat;
color: #FFFFFF;
padding: 6px 16px 7px 16px;
border-right: 1px solid #778;
text-decoration: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}

.jqueryslidemenu ul li a:hover{
background: black; /*tab link background during hover state*/
color: white;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
z-index:100;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: normal 13px Verdana;
width: 171px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

